Bug 239235 (synceupgrade) - Enhancement: Synce new version
Summary: Enhancement: Synce new version
Status: CLOSED NEXTRELEASE
Alias: synceupgrade
Product: Fedora
Classification: Fedora
Component: synce   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 197221 241055 241999
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-06 19:17 UTC by Dotan Cohen
Modified: 2007-12-28 23:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-28 23:41:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dotan Cohen 2007-05-06 19:17:14 UTC
Description of problem:
Synce in Extras is two years out of date.

Version-Release number of selected component (if applicable):
In extras: 0.9.1
Available: 0.10.0

How reproducible:
Everytime

Steps to Reproduce:
1. Run yum search synce
2. See that it's version number is 0.9.1
3. Run to bugzilla
  
Actual results:
Saw version 0.9.1

Expected results:
Expected to see version 0.10.0

Additional info:
I love you guys!

Comment 1 Andreas Bierfert 2007-06-03 08:04:24 UTC
Using this as a tracker on the road to 0.10.0. Adding Aurelien as well.

Comment 2 Andreas Bierfert 2007-12-28 23:41:31 UTC
Everything is build in rawhide. If there are any problems file bug reports
against the corresponding components.


Note You need to log in before you can comment on or make changes to this bug.